Bug 175201 - Review Request: python-cheetah
Review Request: python-cheetah
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
David Lawrence
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-12-07 12:53 EST by Mike Bonnet
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-04 13:15:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
petersen: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mike Bonnet 2005-12-07 12:53:00 EST
Spec Name or Url: http://people.redhat.com/mikeb/extras/python-cheetah.spec
SRPM Name or Url: http://people.redhat.com/mikeb/extras/python-cheetah-1.0-1.src.rpm
Description:

I've packaged the Cheetah template engine and would like to get it reviewed for inclusion into Extras.

Cheetah is a Python-powered template engine and code generator. It can be used as a standalone utility or it can be combined with other tools. Cheetah has many potential uses, but web developers looking for a viable alternative to ASP, JSP, PHP and PSP are expected to be its principle user group.
Comment 1 Mike Bonnet 2005-12-07 12:57:26 EST
Forgot to mention that this is my first Extras package, and I'm seeking a sponsor.
Comment 2 Ignacio Vazquez-Abrams 2005-12-27 01:35:22 EST
- Lots of complaints about "non-executable-script" due to shebang lines in .py
files; very minor problem (and one that should be fixed upstream).

The rest looks good.

APPROVED
Comment 3 Mike Bonnet 2007-05-07 14:35:24 EDT
Package Change Request
======================
Package Name: python-cheetah
New Branches: EL-5
Comment 4 Mike Bonnet 2007-07-23 10:30:01 EDT
Package Change Request
======================
Package Name: python-cheetah
New Branches: EL-4
Comment 5 Jens Petersen 2007-07-24 10:15:05 EDT
added

Note You need to log in before you can comment on or make changes to this bug.